body {
    background-color: #f0f0f0 !important;
}
.col-inner>.img:not(:last-child), .col>.img:not(:last-child){
    margin-bottom: 0 !important;
}
.homebanner {
    padding: 0 !important;
}
.absolute-link{
	position: absolute;
    right: 10px;
    top: 10px;
    z-index: 9;
}
.absolute-link a{
	color: #fff !important;
}

/* Custom home page */
.custom-section-title{
	background: url(/wp-content/themes/flatsome-child/images/title-background.png) no-repeat center;
  background-size: cover;
	padding-left: 0 !important;
	overflow: hidden;
}
.custom-section-title .section-title{
	border-bottom: none;
	justify-content: flex-start;
	margin: 0;
	width: fit-content;
	background-color: #00152F;
	padding: 6px 0 4px 15px;
	position: relative;
	font-size: 16px;
}
.custom-section-title .section-title:after{
	content: "";
	position: absolute;
	left: 100%;
	top: 0;
	width: 0;
	height: 0;
	border-left: 40px solid #00152F;
	border-bottom: 3rem solid transparent;
}
.custom-section-title .section-title .section-title-main{
	margin-bottom: 0;
	padding-bottom: 0;
}
.custom-section-title .section-title a{
	margin-left: unset;
	color: #fff;
}
.section-title-bold-center span, .section-title-bold span {
    border: 0 !important;
    padding: .3em .8em .3em 0 !important;
}
.section-content .section-title b {
    height: 2px ;
    opacity: 1 ;
		background: #ffb700;
}
.section-hot h2.section-title {
    background: #d30000;
    color: #fff;
		margin-bottom: 0;
}
.section-hot.yellow h2.section-title {
    background: #fbb040;
}
.section-hot.blue h2.section-title {
    background: #003366;
}
.section-hot h2.section-title b {
    height:0!important
}
.section-hot h2.section-title .section-title-main{
	padding: 10px 0;
}
.section-hot h2.section-title a {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: right;
	color: white;
	font-size: 16px;
	padding-top: 15px;
	padding-right: 10px;
}
@media (max-width: 850px){
	.section-hot h2.section-title a {
		position: inherit;
		text-align: center;
		padding: 0 0 10px;
	}
}
.section-hot h2.section-title a i {
	display: none;
}
.sliderdanhmucsanpham .box-text h5.uppercase.header-title {
    font-size: 16px;
    text-transform: inherit;
		font-weight: 500;
}
.sliderdanhmucsanpham .box-text p.is-xsmall.uppercase.count {
    color: #999;
    padding: 5px;
    font-size: 11px;
    text-transform: inherit;
}
.sliderdanhmucsanpham .box-bounce .box-text {
    padding: 10px;
}
.home-product-slide .product-small.box{
	min-height: 360px;
}
.slick-prev{
    left: -15px !important;
}
.slick-next{
    right: -15px !important
}
.listdanhmuccon a.button.is-link {
	margin: 0 2px 5px 0;
	padding: 4px 8px;
	line-height: 1;
	border-radius: 4px;
	background: #eee !important;
	color: #000 !important;
	min-height: auto;
	font-size: 14px;
}
#mega-menu-wrap-my-custom-menu > ul#mega-menu-my-custom-menu.mega-menu.max-mega-menu.mega-menu-horizontal {
    display: block;
    position: absolute;
    top: 100%;
    z-index: 99;
    background: #fff;
    min-width: 220px;
    box-shadow: 2px 0 4px 0 rgb(0 0 0 / 20%);
}
.sansalecol {
	background: radial-gradient(#ffeb3b, transparent);
}
.sansalecol .section-hot h2.section-title {
    background: transparent;
}
.sansalerow .section-hot h2.section-title .section-title-main {
    font-size: 36px;
    font-weight: bolder;
    color: #930a00;
}
@media (max-width: 1024px){
	.sansalerow .section-hot h2.section-title .section-title-main {
    font-size: 28px;
	}
}
.sansalerow .listdanhmuccon a.button.is-link {
    color: #930a00 !important;
    border-radius: 0;
    font-size: 16px;
    background: radial-gradient(#ffeb3b, #ff9800) !important;
    border: 1px solid #ffc107 !important;
    box-shadow: 3px 3px 3px #ffffff94;
}
@media (max-width: 1024px){
  .product-small.box{
		min-height: 322px;
	}
	.home-product-slide .product-small.box{
		min-height: 330px;
	}
	.tieudedanhmuc .col-inner {
		padding: 5px 0px 0px !important;
	}
	.listdanhmuccon .col-inner {
    padding: 5px 0px!important;
	}
	.listdanhmuccon a.button.is-link {
    font-size: 13px;
	}
}
@media (max-width: 850px){
	li.html.custom.html_topbar_left {
			background: #333;
			font-size: 16px;
	}
	.home-first-section .home-banner-slider{
			margin-left: 0;
	}
   .product-small.box{
		min-height: 385px;
	}
	.home-product-slide .product-small.box{
		min-height: 325px;
	}
}
@media (max-width: 676px){
	.product-small.box{
		min-height: 335px;
	}
	.home-product-slide .product-small.box{
		min-height: 325px;
	}
	.home-section-category .slick-slide .wpcp-single-item{
		min-height: 80px;
	}
	.mobile-slider .slick-slide:last-child{
			display: none !important;
			width: 0 !important;
	}
	.sliderdanhmucsanpham .box-text h5.uppercase.header-title {
		font-size: 14px;
	}
}